A:link {
	COLOR: #43433F; TEXT-DECORATION: underline
}
A:active {
	COLOR: #43433F; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #43433F; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #B6965E; TEXT-DECORATION: underline
}

TD {font-family: arial,geneva,sans-serif; font-size: 9pt; color: #43433F}
ul {font-family: arial,geneva,sans-serif; font-size: 9pt; margin-bottom: 0; line-height: 150%}
blockquote   {font-family: arial,geneva,sans-serif; font-size: 9pt; margin-top: 7; margin-bottom: 7}
.tuman { FILTER:alpha(opacity=5) }
.text {font-family: arial,geneva,sans-serif; font-size: 9pt}

.leftmenu{font: 11px Tahoma, Arial; color: #000000; text-decoration: none}

.leftmenu A:link {
	COLOR: #43433F; TEXT-DECORATION: none
}

.leftmenu A:active {
	COLOR: #43433F; TEXT-DECORATION: none
}

.leftmenu A:visited {
	COLOR: #43433F; TEXT-DECORATION: none
}

.leftmenu A:hover {
	COLOR: #B6965E; TEXT-DECORATION: none
}

.downmenu{font: 11px Tahoma, Arial; color: #000000; text-decoration: none}

.downmenu A:link {
	COLOR: #43433F; TEXT-DECORATION: none
}

.downmenu A:active {
	COLOR: #43433F; TEXT-DECORATION: none
}

.downmenu A:visited {
	COLOR: #43433F; TEXT-DECORATION: none
}

.downmenu A:hover {
	COLOR: #F9F2E6; TEXT-DECORATION: none
}